<!DOCTYPE html>
<html>
<head>
	<link href="style.css" rel="stylesheet" type="text/css"></link>
</head>
<body>

	<header class="header">Header</header>
	
	<nav class="navbar">
		<div class="logo-container">
			<span class="website-header">Website Header</span>
			<span class="expand-navbar">=</span>
		</div>
		<ul class="navbar-list">
			<li>Home</li>
			<li>Product</li>
			<li>About</li>
			<li style="margin-left: auto">Login</li>
		</ul>
	</nav>
	
	<div class="main">
		<div class="main-container">
			<div class="sidebar">
				<ul class="sidebar-list">
					<li>Product 1</li>
					<li>Product 1</li>
					<li>Product 1</li>
					
					<li>Product 1</li>
					<li>Product 1</li>
					<li>Product 1</li>
					
				</ul>
			</div>
			<div class="main-content">
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas congue sodales tellus eu condimentum. Sed nisl elit, imperdiet in nisi non, fringilla tempor metus. Sed tellus felis, hendrerit eu placerat a, lacinia sed erat. Donec cursus commodo purus, et porta purus. Cras malesuada iaculis elit quis porttitor. Morbi sit amet ex nulla. Aliquam id felis ante. Cras nec porta quam, eu fermentum dui. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus a mi purus. Sed orci ligula, mattis in tincidunt nec, porta at neque.</p><br>
				
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas congue sodales tellus eu condimentum. Sed nisl elit, imperdiet in nisi non, fringilla tempor metus. Sed tellus felis, hendrerit eu placerat a, lacinia sed erat. Donec cursus commodo purus, et porta purus. Cras malesuada iaculis elit quis porttitor. Morbi sit amet ex nulla. Aliquam id felis ante. Cras nec porta quam, eu fermentum dui. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus a mi purus. Sed orci ligula, mattis in tincidunt nec, porta at neque.</p><br>
				
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas congue sodales tellus eu condimentum. Sed nisl elit, imperdiet in nisi non, fringilla tempor metus. Sed tellus felis, hendrerit eu placerat a, lacinia sed erat. Donec cursus commodo purus, et porta purus. Cras malesuada iaculis elit quis porttitor. Morbi sit amet ex nulla. Aliquam id felis ante. Cras nec porta quam, eu fermentum dui. Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus a mi purus. Sed orci ligula, mattis in tincidunt nec, porta at neque.</p>
			</div>
		</div>
	</div>
	
	<div class="contact-us">Contact Us</div>
	<footer class="footer">Footer</footer>
</body>
</html>